PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID16415
PG Version11.6
OSCentOS
Opened2020-05-04 15:08:08+00
Reported byShaun Lake
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      16415
Logged by:          Shaun Lake
Email address:      (redacted)
PostgreSQL version: 11.6
Operating system:   CentOS
Description:        

Your Postgres 11.6 CentOS docker image requires a specific centOS RPM
version. Your file repo removed/renamed that version and the docker image
fails to fetch it.


"Cannot open:
https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7.6-ppc64le/pgdg-centos11-11-2.noarch.rpm.
Skipping."

Upon investigation as this docker image has worked for like 6 months
straight i did notice some file names
changed late Sunday evening May 03 that probably caused the issue. Maybe
just repoint the Postgres 11.6 
docker image to the appropriately renamed centOS version below or get the
old version back? :)

https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7.6-ppc64le/pgdg-centos11-11-2.noarch.rpm

I do see this was added to your file server Sunday evening under:

https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7.6-ppc64le/

pgdg-redhat-repo-42.0-11.noarch.rpm	2020-May-03
20:21:18	6.5K	application/x-redhat-package-manager
pgdg-redhat-repo-latest.noarch.rpm	2020-May-03
20:21:18	6.5K	application/x-redhat-package-manager

Messages

DateAuthorSubject
2020-05-04 15:08:08+00PG Bug reporting formBUG #16415: Postgres 11.6 CentOS docker image needs a repo update
2020-05-04 15:22:34+00Stephen FrostRe: BUG #16415: Postgres 11.6 CentOS docker image needs a repo update